[sf-lug] jim unsatisfied with apt-get and adobe flash and other things

Asheesh Laroia asheesh at asheesh.org
Sun Nov 23 22:01:02 PST 2008

On Sun, 23 Nov 2008, jim wrote:

> trying to use apt-get per adobe instructions

Don't use Adobe's package, if possible.  Use Ubuntu's packages.

You could try grabbing the .deb from 
http://packages.ubuntu.com/hardy-backports/flashplugin-nonfree and seeing 
if that installs on your Ubuntu 7.04 (old!) system.

I'm going to go to bed; maybe you can start a new thread tomorrow with 
what issues remain?  I'm having some trouble keeping track.

about:plugins informs you what plugins are installed; confusingly, 
"Plugins" are a separate piece of Firefox infrastructure from "Add-ons" 
("Firefox Add-Ons" is the new name for what we used to call "Firefox 

Are you using a non-broken Ubuntu mirror yet?  Diagnose your issues with 
APT separately from your desire to add new packages.

-- Asheesh.

Your step will soil many countries.

More information about the sf-lug mailing list